Description

I would like to add a feature to rsb_videoreceiver to write the received images to the filesystem.
Actually, there is already code for this in the source file, but commented out. I would re-enable this code, triggered by a command line
argument. One argument for overwriting a single file and one for adding received images to a directory.
Any concerns about this?

Related issues:
Copied to RSB OpenCV - Feature # 2705: Save received images to disk New 04/16/2015

History
#1 - 04/16/2015 12:34 PM - J. Wienke

Only that this should already be possible with gstreamer.

#2 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Feature #2705: Save received images to disk added

#3 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from New to Closed

04/24/2024 1/1


